label v001_02_begin:

    scene black
    with Dissolve(1)
    pause 2

    scene v001_02_00
    with Dissolve(1)
    window hide
    pause

    show v001_02_01
    with Dissolve(0.5)
    mcnick "Listen up, we are getting close. Keep low and don't make any noise."#

    scene black
    with Dissolve(0.5)
    show v001_02_02
    with Dissolve(0.5)
    window hide
    pause

    show v001_02_03
    with Dissolve(0.5)
    mcnick "They haven't noticed us."#
    compnick "What'll we do?"#

    show v001_02_04
    with Dissolve(0.5)
    mcnick "Let's see now."#

    show v001_02_05
    mcnick "Two captives."#

    show v001_02_06
    mcnick "A big guy is sitting on the right, I don't know him."#

    show v001_02_07
    mcnick "And another one, I can't see his face."#
    compnick "Can we take them alive?"#
    mcnick "Wait..."#

    show v001_02_08
    mcnick "Here you are, you little bitch!"#
    compnick "Who is it?"#

    show v001_02_09
    mcnick "This is Monkey. Once upon a time we worked together, until one day he decided that his share was too small and left with all the loot. And before that, he stuck a knife in my back."#
    mcnick "I heard that he is trying to assemble his gang to become the boss. But I didn't think that he would risk showing up in my territory."#
    compnick "What's your plan?"#

    show v001_02_10
    mcnick "We can't take Monkey alive. He wields a sword, a saber, and a knife better than anyone I've ever seen. I'll have to shoot him."#
    compnick "And what are we going to do with the second guy?"#

    $ HogAlive = False

    menu:
        "{color=#E43647}Kill him (K: -5){/color}":#
            $ karma -= 5
            mcnick "We have an order to eliminate them."#
            compnick "Okay."#
            mcnick "You'll crawl up to him from behind with a knife. As soon as you're done with him, I'll shoot Monkey."#

        "{color=#18C243}Save his life (K: +2){/color}[KoGa3WTChange](recommended by me)":#
            $ karma += 2
            mcnick "Mongol can pay an additional bonus for a live one. We need to knock him out."#
            compnick "Great. How do we do it?"#

            scene black
            with Dissolve(0.5)

            show v001_02_10_1
            with Dissolve(0.5)
            mcnick "You'll do it. Crawl up to him from behind and hit him on the head. I always carry this with me for these occasions."#

            show v001_02_11
            window hide
            pause

            show v001_02_12
            compnick "[mcnick], don't think I'm afraid, but this guy is twice as big as me. I'm not sure I can knock him out. And then he will kill me with one blow."#
            compnick "Maybe I'll just kill him?"#

            menu:
                a "Actually, [compnick] is right. It's not worth risking the life of a partner for the sake of some dickhead. If you choose this option, karma will grow a little, but the relationship with your partner will worsen."#
                "{color=#18C243}No, just stun him (K: +3){/color}[KoGa3WTChange](recommended by me)[KoGa3WTChange1](HogAlive is True)":#
                    show v001_02_13
                    mcnick "We need him alive. Maybe he knows something important."#

                    show v001_02_10_2
                    compnick "Whatever you say [mcnick], but I don't like it."#
                    relm "[compnick]: the relationship has worsened by 10"#
                    $ relatCompanion -= 10
                    $ karma += 3
                    $ HogAlive = True

                    jump v001_002_tread_01

                "{color=#E43647}Okay, kill him (K: -5){/color}[KoGa3WTChange1](HogAlive is False)":#
                    $ karma -= 5
                    show v001_02_13
                    mcnick "Good. You'll crawl up to him from behind with a knife. As soon as you're done with him, I'll shoot Monkey. Got it?"#
                    jump v001_002_kill

label v001_002_kill:

    scene v001_02_11
    window hide
    pause
    show v001_02_12
    with Dissolve(0.5)
    compnick "Can't you shoot one first and then the other?"#

    scene v001_02_13
    mcnick "No. I only have one round."#

    show v001_02_14
    compnick "Wait a minute. What happens if you miss?"#
    mcnick "Don't worry about me, I won't miss."#

    show v001_02_15
    compnick "I'm not worried about you, I'm afraid for myself. What will I do about this Monkey if you miss?"#
    mcnick "You will run from him until I come to your aid."#

    show v001_02_16
    compnick "I hope he runs slower than me."#

label v001_002_tread_01:

    show v001_02_17
    window hide
    pause

    show v001_02_18
    compnick "Listen, I forgot to ask, how did your previous partner die?"#

    show v001_02_19
    mcnick "Don't worry, it wasn't my fault that he died."#

    show v001_02_20
    compnick "I hope that is true."#

    stop music fadeout 1.0

    scene black
    with Dissolve(0.5)

    play music "audio/music/night-city-drive-loopable-crime-thriller-mystery-mood-7584_.mp3" loop fadein 1

    show v001_02_21
    with Dissolve(0.5)
    window hide
    pause

    scene black
    with Dissolve(0.5)

    show v001_02_22
    window hide
    pause

    scene black
    with Dissolve(0.5)

    show v001_02_23
    window hide
    pause

    scene black
    with Dissolve(0.5)

    show v001_02_24
    window hide
    pause

    if HogAlive == True:
        show v001_02_25_1
        window hide
        pause

        show v001_02_26_1
        window hide
        pause

        show v001_02_27_1
        window hide
        pause
    else:
        show v001_02_25
        window hide
        pause

        show v001_02_26
        window hide
        pause

        show v001_02_27
        window hide
        pause

    mcnick "One."#

    scene black
    with Dissolve(0.5)
    show v001_02_28
    window hide
    pause

    show v001_02_29
    window hide
    pause

    show v001_02_30
    window hide
    pause

    if HogAlive == True:
        show v001_02_31_1
    else:
        show v001_02_31

    menu:
        "Say hello to my little friend":#
            play sound "audio/RifleShot_single.mp3"

    if HogAlive == True:
        show v001_02_32_1
        window hide
        pause

        show v001_02_33_1
        window hide
        pause

        play sound "audio/BodyFall2.mp3"

        show v001_02_34_1
        window hide
        pause
    else:
        show v001_02_32
        window hide
        pause

        show v001_02_33
        window hide
        pause

        play sound "audio/BodyFall2.mp3"

        show v001_02_34
        window hide
        pause


    show v001_02_35
    mcnick "Two."#

    stop music fadeout 1

    scene v001_02_36
    compnick "Good shot! I didn't even have time to shit myself."#

    jump v001_02_end
