label v003_01_begin:

    scene black
    with Dissolve(3)

    show text _("{i}AUTHOR'S NOTE{/i}") at truecenter #
    with Dissolve(1)
    window hide
    pause
    scene black
    with Dissolve(0.3)

    show text _("{i}Now we will briefly interrupt the gameplay to adjust the showed content{/i}") at truecenter #
    with Dissolve(1)
    window hide
    pause
    scene black
    with Dissolve(0.3)

    show text _("{i}Further along the story, there may be quite violent and bloody scenes,\nwithout which it is difficult to imagine the post-apocalypse world{/i}") at truecenter #
    with Dissolve(1)
    window hide
    pause
    scene black
    with Dissolve(0.3)

    show text _("{i}But if you don't want to see such scenes,\nyou can turn them off now (it won't affect the story){/i}") at truecenter #
    with Dissolve(1)
    window hide
    pause
    scene black
    with Dissolve(0.3)

    menu:
        "Disable too bloody scenes?"#
        "Yes, disable[KoGa3WTChange1](your preferred choice)[KoGa3WTChange1](GoreContent is False)":#
            "Bloody scenes are disabled."#
            $ GoreContent = False

        "No, don't disable it[KoGa3WTChange1](your preferred choice)[KoGa3WTChange1](GoreContent is True)":#
            "All scenes will be shown."#
            $ GoreContent = True

    show text _("{i}That's all for now. Have a nice game!{/i}") at truecenter #
    with Dissolve(1)
    window hide
    pause

    stop music fadeout 1

    scene black
    with Dissolve(1)
    pause 1
    play sound "audio/DoorClose2.mp3" volume 1
    pause 1

    play music "audio/music/tranquilium-11273.mp3" loop fadein 1

    scene v003_01_01
    with Dissolve(0.3)
    window hide
    pause

    show v003_01_02
    with Dissolve(0.3)
    doctor "Thanks for coming, [mcname]." #

    a "She only calls me by my real name when we're alone."#

    show v003_01_03
    with Dissolve(0.3)
    doctor "Let's sit down there."#

    scene black
    with Dissolve(0.6)
    pause 0.5

    show v003_01_04
    with Dissolve(0.3)
    doctor "How is [diana]?"#
    mcnick "She's fine, she doesn't complain about anything."#
    doctor "Fine. My assistant and I will constantly monitor her health."#

    show v003_01_05
    with Dissolve(0.3)
    doctor "By the way, you haven't been to a medical examination for a long time, [mcname]."#
    mcnick "This is not necessary, I am absolutely healthy."#

    show v003_01_08
    with Dissolve(0.3)
    doctor "You know, many diseases are asymptomatic. I won't put pressure on you, but please find time for me."#
    mcnick "Okay, I'll come by sometime."#

    show v003_01_09
    with Dissolve(0.3)
    doctor "Come anytime. I know you're in a hurry to get home right now, so I'll get down to business."#

    show v003_01_10
    with Dissolve(0.3)
    doctor "I'm running out of medicines that Mongol depends on. So it needs to be solved without delay."#
    doctor "In addition, I want to expand my skills in surgery, and for this I need some surgical instruments."#
    mcnick "Okay. Let's do it as usual - write me the names of everything you need. I know where to look for all this."#

    show v003_01_11
    with Dissolve(0.3)
    doctor "I'm afraid we won't be able to do as usual. I doubt that without my help you will find everything I need."#
    mcnick "Why?"#

    show v003_01_12
    with Dissolve(0.3)
    doctor "Well, look... I need: conchotome, sponge forceps, corn tongs..."#

    show v003_01_13
    with Dissolve(0.3)
    mcnick "Okay, okay, I get it. You're coming with me."#

    show v003_01_14
    with Dissolve(0.3)
    doctor "Thanks! I'm ready to go at any moment."#

    show v003_01_15
    with Dissolve(0.3)
    doctor "To be honest, I don't just need instruments. I really want to leave the city for a little while, but they won't let me go anywhere without you."#

    show v003_01_07
    with Dissolve(0.3)
    mcnick "You're our only doctor, you know. We can't risk you."#

    if WildAlive == True:
        mcnick "Now, if we've solved your problem, I'm going to ask you to do something for me."#
        doctor "I'm listening."#
        mcnick "Tomorrow we will go for medicines, and on the way we will stop by one... patient."#
        doctor "Good. What happened to him?"#
        mcnick "To her. It's a woman. She was attacked by a python."#

        show v003_01_06
        with Dissolve(0.3)
        doctor "Python?! This means that she may have fractures of bones and damage to internal organs. She urgently needs to be brought here, to perform X-ray and ultrasound examinations."#

        show v003_01_16
        with Dissolve(0.3)
        mcnick "It's impossible, she's a savage."#
        doctor "If there is internal bleeding, then death will come very quickly..."#
        mcnick "Even so, would you be able to perform surgery to save her?"#
        doctor "No..."#
        mcnick "So don't think about it. Especially since it's been a few hours."#

        show v003_01_17
        with Dissolve(0.3)
        doctor "No one should know about this?"#
        mcnick "Exactly."#
        doctor "Okay, you can rely on me. I'll bring the necessary instruments and medicines. I hope I can help her."#
    else:
        scene v003_01_10
        with Dissolve(0.3)
        doctor "Yes, I understand... This is my happiness and my sadness."#
        doctor "Well... I guess that's all I wanted to ask you."#

    scene black
    with Dissolve(0.5)
    pause 1.5

    show v003_01_18
    with Dissolve(0.3)
    mcnick "I'll pick you up tomorrow morning."#
    doctor "I'll be ready. And also, [mcname], tell your girls to stop hiding from me and come for a examination."#

    show v003_01_19
    with Dissolve(0.3)
    doctor "They are very similar to you, they also always ignore me."#
    mcnick "I'll send them to you."#

    jump v003_01_end
