label v004_09_begin:

    if v004_wine_home == True:
        jump v004_09_end

    scene black
    with Dissolve(2)
    pause 1

    stop music fadeout 3

    show v004_09_01
    with Dissolve(0.3)
    window hide
    pause

    play sound "audio/metal_door_open_1.mp3" volume 1

    play music "audio/music/rainbow-machine-14952_.mp3" loop fadein 4

    show v004_09_02
    with Dissolve(0.3)
    doctor "Hmm, what a view..."#

    show v004_09_03
    with Dissolve(0.3)
    window hide
    pause

    show v004_09_04
    with Dissolve(0.3)
    doctor "I can't believe it's really happening... The last time I drank wine... Ten years ago? Or fifteen?"#

    show v004_09_05
    with Dissolve(0.3)
    doctor "I remember it was some kind of holiday. Oh, yes, it was my mother's birthday. And it was already here, in Antarctica."#

    show v004_09_06
    with Dissolve(0.3)
    window hide
    pause

    show v004_09_07
    with Dissolve(0.3)
    mcnick "Good. You can drink it."#

    show v004_09_08
    with Dissolve(0.3)
    window hide
    pause

    show v004_09_09
    with Dissolve(0.3)
    doctor "Mmm... Long forgotten taste. Beautiful wine, but too strong for me. I'm afraid I'll get drunk quickly."#
    mcnick "That's okay. We don't have other important things to do today."#

    show v004_09_10
    with Dissolve(0.3)
    doctor "Did I ever tell you about the time my friend stole a big bottle of ethanol from the operating room?"#
    mcnick "Nope."#
    doctor "It was very funny, although we could have been kicked out of the university."#
    doctor "You probably know that at that time we were forbidden to buy alcohol, so a big bottle of ethanol made us very popular with our acquaintances."#
    doctor "My friend and I had our own room, and in the evenings after studying, our close friends would come over. We diluted the ethanol with water and drank, just a little bit at a time. That bottle was enough to last us a month."#
    doctor "Don't think anything bad, there were only girls there. And of course we didn't forget about our studies, it was always in the first place."#
    doctor "We just drank and had fun and told all kinds of stories. For example, there was such a story, very funny..."#

    scene black
    with Dissolve(2)
    pause 2

    show v004_09_11
    with Dissolve(0.3)
    doctor "...It was the best time of my life. I made so many new friends..."#

    show v004_09_12
    with Dissolve(0.3)
    doctor "Is there anything left in the bottle?"#

    show v004_09_13
    with Dissolve(0.3)
    mcnick "No."#
    doctor "It's a pity. What a wonderful wine it was. It's been a long time since I felt drunk!"#

    show v004_09_14
    with Dissolve(0.3)
    doctor "Can you imagine, [mcname], there are no more vineyards or the people who made this wine."#
    doctor "Where the grapes grew, now it's a hot desert. And now we're sitting here drinking wine made from it. It's so strange."#
    doctor "Do you think people can live somewhere else besides Antarctica?"#
    mcnick "Perhaps someone survived near the North Pole, but there is no continent there, so much less habitable land than we have."#
    mcnick "North of Greenland and other smaller islands."#
    doctor "Maybe they survived and were able to maintain civilization? It would be great to get in touch with them sometime."#
    mcnick "For this we need a powerful radio station, but we don't have one."#

    show v004_09_15
    with Dissolve(0.3)
    doctor "Oh, my muscles are stiff and my head is spinning, but I still feel great."#

    show v004_09_16
    with Dissolve(0.3)
    doctor "Thank you, [mcname], for bringing me here. You have no idea how much I needed it."#

    show v004_09_17
    with Dissolve(0.3)
    doctor "At least for a little while, but I imagined that we were back in that world where everything was good, where there was no this disaster and decay..."#
    doctor "It's like you and I are sitting somewhere in our homeland of Australia right now, on the ocean."#
    doctor "What a pity that this day is coming to an end..."#

    menu:
        "Put her on my lap[KoGa3WTChange](recommended by me)[KoGa3WTChange1](v004_009_sex is True)":#
            $ v004_009_sex = True
            stop music fadeout 2

            scene v004_09_18
            with Dissolve(0.3)
            window hide
            pause

            show v004_09_19
            with Dissolve(0.3)
            doctor "Hey!"#
            play music "audio/music/wish-i-could-be-there-with-you-96300_.mp3" loop fadein 2
            mcnick "This day isn't over yet."#

            show v004_09_20
            with Dissolve(0.3)
            mcnick "I want to ask you something."#
            doctor "About what?"#

            #TEST!!!
            #$ WildAlive = False

            if WildAlive == True:
                mcnick "Why did you tell the savage that no one fucks you?"#

                show v004_09_21
                with Dissolve(0.3)
                doctor "Why would she know about it? She hates you so much, she just wouldn't talk to me if I told her about you and me."#
                mcnick "Okay. One more question - when will you decide to accept my proposal?"#
            else:
                mcnick "When will you decide to accept my proposal?"#

            show v004_09_22
            with Dissolve(0.3)
            doctor "[mcname], I'm afraid."#
            mcnick "You have the right to choose whose wife you will be. I'll just bring you to my house and you'll live in my family."#
            mcnick "Can you finally tell me what you're afraid of?"#
            doctor "I don't want [miranda] to hate me even more than she does now. She will never forgive me after that incident."#
            mcnick "So that's the thing! So many years have passed, and you still remember about it?"#

            show v004_09_23
            with Dissolve(0.3)
            doctor "Yes, I remember. And don't tell me you've forgotten all about it - I know it's important to you, too."#
            doctor "I couldn't help her, and she thinks it's because of me that she can't have any more children..."#

            show v004_09_24
            with Dissolve(0.3)
            doctor "But I'm not a magician, [mcname]! I don't always have the necessary medicine and equipment, and I can't cure every disease."#
            doctor "I tried my best, but she had a very difficult case, and I swear I did..."#

            show v004_09_25
            with Dissolve(0.3)
            mcnick "Stop making excuses, no one is accusing you."#

            show v004_09_26
            with Dissolve(0.3)
            doctor "That's you thinking that. But [miranda] looks at me with those eyes, as if I murdered her children. Her gaze gives me the creeps..."#

            show v004_09_27
            with Dissolve(0.3)
            doctor "I can imagine how she'll meet me when you tell her that I'm your wife now and will live in your house..."#

            show v004_09_28
            with Dissolve(0.3)
            doctor "Forgive me, but for me such a life would be unbearable. Let's leave it as it is."#

            menu:
                "Leave it as it is[KoGa3WTChange1](your preferred choice)[KoGa3WTChange1](v004_jess_child is False)":#
                    $ v004_jess_child = False
                    mcnick "Okay, let's leave it at that."#
                    stop music fadeout 2
                    pause 2
                    play music "audio/music/deep-ambient-space-background-music-for-videos-5773_.mp3" loop fadein 1
                    jump v004_09_tmp1

                "You will give birth to my child[KoGa3WTChange](recommended by me)[KoGa3WTChange1](your preferred choice)[KoGa3WTChange1](v004_jess_child is True)":#
                    $ v004_jess_child = True
                    mcnick "No, we need to stop this conflict, you have to make peace. No one is to blame for what happened. We have to get together and resolve this issue."#
                    mcnick "Besides, I'm not going to hide the child from her."#

                    show v004_09_28_1
                    with Dissolve(0.3)
                    doctor "What child?"#

                    show v004_09_28_2
                    with Dissolve(0.3)
                    mcnick "The one you will give birth to."#

                    show v004_09_29
                    with Dissolve(0.3)
                    doctor "What?! [mcname], this is crazy! [miranda] will just kill me if I get pregnant! I know she's capable of it!"#
                    mcnick "No, it's going to be okay. I've known you both for so many years, and I can see how much you have in common. You'll be able to live in the same house."#
                    mcnick "Trust me, we can work it out."#
                    stop music fadeout 2
                    pause 1

                    show v004_09_30
                    with Dissolve(1)
                    play music "audio/music/deep-ambient-space-background-music-for-videos-5773_.mp3" loop fadein 1
                    doctor "You're not kidding, are you? Do you really want me to get pregnant?"#
                    doctor "If this is a joke, it would be too cruel of you - you can't imagine how much I want to have a baby."#
                    mcnick "No kidding."#

                    label v004_09_tmp1:

                    show v004_09_30_1
                    with Dissolve(0.3)
                    if v004_jess_child == False:
                        doctor "I don't have to be your wife, you know I'm not going to leave you."#
                        doctor "[mcname], what do you think I want most when I'm drunk?"#
                        mcnick "I have a hunch."#
                        doctor "...and you're absolutely right."#
                    else:
                        doctor "All right, [mcname], I agree. I've waited so long for this. Just promise me that you will protect me from your senior wife."#
                        mcnick "Don't worry about that."#
                        doctor "This is all so sudden, [mcname]... What a beautiful day today..."#
                        doctor "And we can make it even better."#

                    show v004_09_31
                    with Dissolve(0.3)
                    doctor "Help me get this off."#

                    show v004_09_32
                    with Dissolve(0.3)
                    doctor "Massage my breasts. I like how you do it."#

                    play sound "audio/Sex/v002/v002_Oh2.mp3" loop

                    show v004_09_33
                    with Dissolve(0.3)
                    doctor "Oh, yes... I can have an orgasm just by your touching my breasts..."#

                    show v004_09_34
                    with Dissolve(0.3)
                    doctor "Yes, that's it... Squeeze my nipples... Twist... Harder... Yes, yes, squeeze them!"#

                    show v004_09_35
                    with Dissolve(0.3)
                    doctor "Oh, shit... Squeeze it! Harder! Ah... How I love it..."#

                    stop sound fadeout 1
                    stop music fadeout 2

                    show v004_09_36
                    with Dissolve(0.3)
                    doctor "Now it's my turn to make you feel good. And your clothes will get in my way."#
                    play music "audio/music/clean-technology-11487_.mp3" loop fadein 2

                    show v004_09_37
                    with Dissolve(0.3)
                    window hide
                    pause

                    show v004_09_38
                    with Dissolve(0.3)
                    window hide
                    pause

                    show v004_09_39
                    with Dissolve(0.3)
                    window hide
                    pause

                    show v004_09_40
                    with Dissolve(0.3)
                    window hide
                    pause

                    show v004_09_41
                    with Dissolve(0.3)
                    doctor "Do you want to watch your dick penetrate my mouth?"#
                    mcnick "Sure."#

                    show v004_09_42
                    with Dissolve(0.3)
                    doctor "Then I'll do it so you can see everything. Sit back and enjoy it."#

                    show v004_09_44
                    with Dissolve(0.3)
                    window hide
                    pause

                    play sound "audio/Sex/v002/v002_Lick1.mp3" loop

                    show v004_09_43
                    with Dissolve(0.3)
                    window hide
                    pause

                    show v004_09_45
                    with Dissolve(0.3)
                    window hide
                    pause

                    show v004_09_46
                    with Dissolve(0.3)
                    window hide
                    pause

                    show v004_09_47
                    with Dissolve(0.3)
                    window hide
                    pause

                    show v004_09_48
                    with Dissolve(0.3)
                    window hide
                    pause

                    show v004_09_49
                    with Dissolve(0.3)
                    window hide
                    pause

                    show v004_09_50
                    with Dissolve(0.3)
                    window hide
                    pause

                    show v004_09_51
                    with Dissolve(0.3)
                    window hide
                    pause

                    show v004_09_52
                    with Dissolve(0.3)
                    window hide
                    pause

                    stop sound fadeout 1

                    show v004_09_53
                    with Dissolve(0.3)
                    doctor "I'm good at it, huh? But the first time was very hard for me. Remember when you tried to put your dick down my throat and I couldn't figure out what you wanted?"#

                    show v004_09_54
                    with Dissolve(0.3)
                    doctor "It seems ridiculous now, but at the time I couldn't imagine that I could swallow such a big thing."#

                    play sound "audio/Sex/v002/v002_Lick1.mp3" loop

                    show v004_09_55
                    with Dissolve(0.3)
                    window hide
                    pause

                    show v004_09_56
                    with Dissolve(0.3)
                    window hide
                    pause

                    show v004_09_57
                    with Dissolve(0.3)
                    window hide
                    pause

                    show v004_09_58
                    with Dissolve(0.3)
                    window hide
                    pause

                    show v004_09_59
                    with Dissolve(0.3)
                    window hide
                    pause

                    show v004_09_60
                    with Dissolve(0.3)
                    mcnick "Hell, [doctor]... You're on fire today. A little more and I'll cum."#

                    stop sound fadeout 1

                    show v004_09_61
                    with Dissolve(0.3)
                    doctor "No, wait. I still want to feel that thing between my legs. I just don't know how you want to do it yet..."#

                    show v004_09_62
                    with Dissolve(0.3)
                    doctor "...like this..."#

                    show v004_09_63
                    with Dissolve(0.3)
                    doctor "...or like that?"#

                    show v004_09_64
                    with Dissolve(0.3)
                    doctor "Just as I thought - you always prefer my ass."#
                    mcnick "I'll turn you over a little later."#

                    show v004_09_65
                    with Dissolve(0.3)
                    window hide
                    pause

                    show v004_09_66
                    with Dissolve(0.3)
                    window hide
                    pause

                    show v004_09_67
                    with Dissolve(0.3)
                    window hide
                    pause

                    show v004_09_68
                    with Dissolve(0.3)
                    window hide
                    pause

                    play sound "audio/Sex/v002/v002_Oh1.mp3"

                    show v004_09_69
                    with Dissolve(0.3)
                    window hide
                    pause

                    show v004_09_70
                    with Dissolve(0.3)
                    doctor "Yeah, you know what I like..."#

                    show v004_09_71
                    with Dissolve(0.3)
                    window hide
                    pause

                    play sound "audio/Sex/v002/v002_Sex.mp3" loop

                    show v004_09_72
                    with Dissolve(0.3)
                    window hide
                    pause

                    show v004_09_73
                    with Dissolve(0.3)
                    window hide
                    pause

                    show v004_09_74
                    with Dissolve(0.3)
                    window hide
                    pause

                    show v004_09_75
                    with Dissolve(0.3)
                    window hide
                    pause

                    show v004_09_78
                    with Dissolve(0.3)
                    window hide
                    pause

                    show v004_09_76
                    with Dissolve(0.3)
                    window hide
                    pause

                    show v004_09_77
                    with Dissolve(0.3)
                    window hide
                    pause

                    show v004_09_79
                    with Dissolve(0.3)
                    window hide
                    pause

                    show v004_09_80
                    with Dissolve(0.3)
                    window hide
                    pause
                    $ renpy.movie_cutscene("animations/v004/09/09_80.webm", delay=None, loops=-1, stop_music=False)

                    show v004_09_81
                    with Dissolve(0.3)
                    window hide
                    pause

                    show v004_09_82
                    with Dissolve(0.3)
                    window hide
                    pause

                    show v004_09_83
                    with Dissolve(0.3)
                    window hide
                    pause

                    stop sound fadeout 1

                    show v004_09_84
                    with Dissolve(0.3)
                    if v004_jess_child == False:
                        doctor "[mcname], don't cum inside, I might get pregnant. It's better to feed me."#
                    else:
                        doctor "[mcname], don't cum inside. I shouldn't get pregnant while we have alcohol in our blood. It's better to feed me."#

                    show v004_09_85
                    with Dissolve(0.3)
                    window hide
                    pause

                    show v004_09_86
                    with Dissolve(0.3)
                    window hide
                    pause

                    show v004_09_87
                    with Dissolve(0.3)
                    window hide
                    pause

                    show v004_09_88
                    with Dissolve(0.3)
                    window hide
                    pause

                    scene white
                    with Dissolve(0.1)
                    pause 0.2

                    play sound "audio/Sex/v002/v002_Throat1.mp3"

                    show v004_09_88
                    with Dissolve(0.3)
                    window hide
                    pause

                    scene white
                    with Dissolve(0.1)
                    pause 0.2

                    show v004_09_89
                    with Dissolve(0.3)
                    window hide
                    pause

                    show v004_09_90
                    with Dissolve(0.3)
                    window hide
                    pause

                    show v004_09_91
                    with Dissolve(0.3)
                    window hide
                    pause

                    show v004_09_92
                    with Dissolve(0.3)
                    window hide
                    pause
                    play sound "audio/Sex/Smack1.mp3"

                    show v004_09_93
                    with Dissolve(0.3)
                    window hide
                    pause

                    show v004_09_94
                    with Dissolve(0.3)
                    window hide
                    pause

                    show v004_09_95
                    with Dissolve(0.3)
                    window hide
                    pause

                    scene black
                    with Dissolve(2)
                    pause 1

        "Go home[KoGa3WTChange1](v004_009_sex is False)":#
            $ v004_009_sex = False
            show v004_09_17_1
            with Dissolve(0.3)
            mcnick "Yes, the day is coming to an end, and it's time for us to go home."#
            doctor "All right, I'll just put my shoes on."#

    jump v004_09_end
