#Additional game settings Mod 1080p / KoGa3#


#---------------------setting default audio volumes to 0.5---------------------#
init python:
    config.default_music_volume = 0.5
    config.default_sfx_volume = 0.5
    config.default_voice_volume = 0.5


#---------------------shortcut key for Mod menu screen---------------------#
init python:
    # short key: Shift + k.
    config.keymap['KoGa3GameSettings'] = "shift_K_k"
define config.overlay_screens = ["keymap", "quick_menu"]
screen keymap:
    key "KoGa3GameSettings":
        action [ 
        SetVariable ("KoGa3ModMenuButtonPressed", True),
        Show("KoGa3GameSettings") ] 


#---------------------Textbutton / Colors---------------------#
init python:

    style.KoGa3_text.font = "KoGa3.ttf"     #insensitive
    style.KoGa3_text.color = "#c4aead"      #"#808080" "#ffffff"
    style.KoGa3_text.size = 30
    #style.KoGa3_text.line_spacing = 30
    style.KoGa3_text.outlines = [ (absolute(2), "#000000", absolute(0), absolute(0)) ]

    style.KoGa3_1_text.font = "KoGa3.ttf"   #selected 1
    style.KoGa3_1_text.color = "#c4aead"    #"#808080" "#ffffff"
    style.KoGa3_1_text.size = 30
    #style.KoGa3_text.line_spacing = 30
    style.KoGa3_1_text.outlines = [ (absolute(3), "#000000", absolute(1), absolute(1)) ]

    style.KoGa3_2_text.font = "KoGa3.ttf"   #selected 2
    style.KoGa3_2_text.color = "#ffffff"    #"#808080" "#ffffff"
    style.KoGa3_2_text.size = 30
    #style.KoGa3_text.line_spacing = 30
    style.KoGa3_2_text.outlines = [ (absolute(2), "#000000", absolute(0), absolute(0)) ]

    style.KoGa3_button_text.font = "KoGa3.ttf"
    style.KoGa3_button_text.color = "#87cefa"    #"#808080" "#ffffff"
    style.KoGa3_button_text.hover_color = "#c90016"
    style.KoGa3_button_text.selected_color = "#ffff00"
    style.KoGa3_button_text.insensitive_color = "#c4aead"
    style.KoGa3_button_text.size = 30
    style.KoGa3_button_text.outlines = [ (absolute(2), "#000000", absolute(0), absolute(0)) ]

    style.KoGa3_1_button_text.font = "KoGa3.ttf"
    style.KoGa3_1_button_text.color = "#87cefa"
    style.KoGa3_1_button_text.hover_color = "#c90016"
    style.KoGa3_1_button_text.selected_color = "#ffff00"
    style.KoGa3_1_button_text.insensitive_color = "#c4aead"
    style.KoGa3_1_button_text.size = 30
    style.KoGa3_1_button_text.outlines = [ (absolute(3), "#000000", absolute(1), absolute(1)) ]

    style.KoGa3_QuickMusic1_button_text.font = "KoGa3.ttf"
    style.KoGa3_QuickMusic1_button_text.color = "#87cefa"    #"#808080" "#ffffff"
    style.KoGa3_QuickMusic1_button_text.hover_color = "#c90016"
    style.KoGa3_QuickMusic1_button_text.selected_color = "#ffff00"  #"#ffffff"
    style.KoGa3_QuickMusic1_button_text.insensitive_color = "#c4aead"
    style.KoGa3_QuickMusic1_button_text.size = 25
    style.KoGa3_QuickMusic1_button_text.outlines = [ (absolute(1), "#000000", absolute(0), absolute(0)) ]

    style.KoGa3_QuickMenu1_button_text.font = "KoGa3.ttf"
    style.KoGa3_QuickMenu1_button_text.color = "#ffffff"
    style.KoGa3_QuickMenu1_button_text.hover_color = "#87cefa"
    style.KoGa3_QuickMenu1_button_text.selected_color = "#ffffff"
    style.KoGa3_QuickMenu1_button_text.insensitive_color = "#a9a9a9"
    #style.KoGa3_QuickMenu1_button_text.size = 22
    style.KoGa3_QuickMenu1_button_text.outlines = [ (absolute(2), "#000000", absolute(0), absolute(0)) ]

    style.KoGa3_QuickMenu2_button_text.font = "KoGa3.ttf"
    style.KoGa3_QuickMenu2_button_text.color = "#ffffff"
    style.KoGa3_QuickMenu2_button_text.hover_color = "#87cefa"
    style.KoGa3_QuickMenu2_button_text.selected_color = "#ffffff"
    style.KoGa3_QuickMenu2_button_text.insensitive_color = "#a9a9a9"
    #style.KoGa3_QuickMenu2_button_text.size = 22
    #style.KoGa3_QuickMenu2_button_text.outlines = [ (absolute(1), "#000000", absolute(0), absolute(0)) ]

    #buttons 2-5 for the info screen
    style.KoGa3_2_button_text.font = "KoGa3.ttf"
    style.KoGa3_2_button_text.color = "#ff9999"
    style.KoGa3_2_button_text.hover_color = "#800000"
    style.KoGa3_2_button_text.selected_color = "#ff9999"
    style.KoGa3_2_button_text.size = 25
    style.KoGa3_2_button_text.outlines = [ (absolute(2), "#000000", absolute(0), absolute(0)) ]

    style.KoGa3_3_button_text.font = "KoGa3.ttf"
    style.KoGa3_3_button_text.color = "#98fb98"
    style.KoGa3_3_button_text.hover_color = "#2a8000"
    style.KoGa3_3_button_text.selected_color = "#98fb98"
    style.KoGa3_3_button_text.size = 25
    style.KoGa3_3_button_text.outlines = [ (absolute(2), "#000000", absolute(0), absolute(0)) ]

    style.KoGa3_4_button_text.font = "KoGa3.ttf"
    style.KoGa3_4_button_text.color = "#87cefa"
    style.KoGa3_4_button_text.hover_color = "#0000cd"
    style.KoGa3_4_button_text.selected_color = "#87cefa"
    style.KoGa3_4_button_text.size = 25
    style.KoGa3_4_button_text.outlines = [ (absolute(2), "#000000", absolute(0), absolute(0)) ]

    style.KoGa3_5_button_text.font = "KoGa3.ttf"
    style.KoGa3_5_button_text.color = "#ffffff"
    style.KoGa3_5_button_text.hover_color = "#696969"
    style.KoGa3_5_button_text.selected_color = "#ffffff"
    style.KoGa3_5_button_text.size = 25
    style.KoGa3_5_button_text.outlines = [ (absolute(2), "#000000", absolute(0), absolute(0)) ]

default KoGa3_status_button_text = "KoGa3_5_button_text"
define KoGa3ButtonTextSize01 = 470
define KoGa3ButtonTextSize02 = 95
define KoGa3ButtonTextSize03 = 110

define KoGa3ButtonTextSize04 = 695
define KoGa3ButtonTextSize05 = 195

define KoGa3ButtonTextSize06 = 250
define KoGa3ButtonTextSize07 = 115
define KoGa3ButtonTextSize08 = 100

define KoGa3Color1 = "#c4aead"
define KoGa3Color2 = "#ffff00"
define KoGa3Color3 = "#ffffff"

#---------------------blank screen---------------------#
screen KoGa3ScreenBlank:
    add "/KoGa3MenuBack.png"
    modal True


#---------------------Name change---------------------#
label KoGa3NameChange:
    menu:
        "MC real first name: {color=[KoGa3Color2]}[mcname]{/color}":
            $ mcname = renpy.input("What is your first name?", default=mcname)
            $ mcname = mcname.strip()
            jump KoGa3NameChange
        "MC nick name: {color=[KoGa3Color2]}[mcnickname]{/color}":
            $ mcnickname = renpy.input("What is your first name?", default=mcnickname)
            $ mcnickname = mcnickname.strip()
            jump KoGa3NameChange
        "Done":
            hide screen KoGa3ScreenBlank
            show screen KoGa3GameSettings
            pause
            return


#---------------------add. game settings---------------------#
screen KoGa3GameSettings:
    add "/KoGa3MenuBack_settings.png"
    modal True
    vbox:
        xalign 0.5
        spacing -8
        null height (50)

        hbox:
            hbox:
                xsize 50
                if KoGa3DialogOptions == 0:
                    textbutton _("+"):
                        text_style "KoGa3_1_button_text"
                        selected False
                        action [
                        SetVariable("KoGa3DialogOptions", 1) ]
                if KoGa3DialogOptions == 1:
                    textbutton _("─"):
                        text_style "KoGa3_1_button_text"
                        selected False
                        action SetVariable("KoGa3DialogOptions", 0)
            hbox:
                #######################################
                $ KoGa3TextboxOpacityPercent = int(persistent.KoGa3TextboxOpacity * 100)
                if persistent.KoGa3TextboxOpacity == KoGa3TextboxOpacitydefault and persistent.pref_text_size == pref_text_sizedefault and persistent.KoGa3yposOffset == KoGa3yposOffsetdefault and persistent.KoGa3TextOutline1 == KoGa3TextOutline1default and persistent.KoGa3TextOutline2 == KoGa3TextOutline2default and persistent.KoGa3TextOutline3 == KoGa3TextOutline3default and persistent.KoGa3QuickMenuTextSize == KoGa3QuickMenuTextSizedefault:
                    textbutton _("━━━━━━━━━━━━ Dialog settings ━━━━━━━━━━━━━"):
                        text_style "KoGa3_1_button_text"
                        sensitive False
                        action NullAction()
                else:
                    hbox:
                        textbutton _("━━━━━━━━━━━━ Dialog settings ━━━━━━"):
                            text_style "KoGa3_1_button_text"
                            sensitive False
                            action NullAction()
                        textbutton _("(reset)"):
                            text_style "KoGa3_1_button_text"
                            selected False
                            action [
                            SetVariable("persistent.KoGa3TextboxOpacity", KoGa3TextboxOpacitydefault),
                            SetVariable("persistent.pref_text_size", pref_text_sizedefault),
                            SetVariable("persistent.KoGa3yposOffset", KoGa3yposOffsetdefault),
                            SetVariable("persistent.KoGa3TextOutline1", KoGa3TextOutline1default),
                            SetVariable("persistent.KoGa3TextOutline2", KoGa3TextOutline2default),
                            SetVariable("persistent.KoGa3TextOutline3", KoGa3TextOutline3default),
                            SetVariable("persistent.KoGa3DialogOptions", 1),
                            SetVariable("persistent.KoGa3QuickMenuButton", 1),
                            SetVariable("persistent.KoGa3QuickMenuShow", 1),
                            SetVariable("persistent.KoGa3QuickMenuTextSize", KoGa3QuickMenuTextSizedefault) ]

        if KoGa3DialogOptions == 1:
            hbox:
                hbox:
                    xsize 50
                hbox:
                    vbox:
                        spacing -8
                        hbox:
                            xpos 5
                            text _("Dialogue box opacity  (current: [KoGa3TextboxOpacityPercent]%)"):
                                style "KoGa3_1_text"
                        hbox:
                            ypos 5
                            textbutton _(" "):
                                text_style "KoGa3_1_button_text"
                                sensitive False
                                action NullAction()
                            bar:
                                xsize 700
                                value FieldValue(persistent, "KoGa3TextboxOpacity", range=1.0, style="slider")

                        hbox:
                            text _("Dialogue box vertical offset (current: [persistent.KoGa3yposOffset])"):
                                style "KoGa3_1_text"
                        hbox:
                            ypos 5
                            textbutton _(" "):
                                text_style "KoGa3_1_button_text"
                                sensitive False
                                action NullAction()
                            bar:
                                xsize 700
                                value FieldValue(object=persistent, field='KoGa3yposOffset', range=200, max_is_zero=False, style=u'slider', offset=-50, step=1)

                        null height (35)

                        hbox:
                            text _("Dialogue text font size  (current: [persistent.pref_text_size]/75)"):
                                style "KoGa3_1_button_text"
                        hbox:
                            ypos 5
                            textbutton _(" "):
                                text_style "KoGa3_1_button_text"
                                sensitive False
                                action NullAction()
                            bar:
                                xsize 700
                                value FieldValue(object=persistent, field='pref_text_size', range=75, max_is_zero=False, style=u'slider', offset=0, step=1)

                        hbox:
                            text _("Dialogue text font outline  (current: [persistent.KoGa3TextOutline1]/10)"):
                                style "KoGa3_1_button_text"
                        hbox:
                            ypos 5
                            textbutton _(" "):
                                text_style "KoGa3_1_button_text"
                                sensitive False
                                action NullAction()
                            bar:
                                xsize 700
                                value FieldValue(persistent, "KoGa3TextOutline1", range=10, style="slider")

                        hbox:
                            hbox:
                                text _("   offset horizontal ([persistent.KoGa3TextOutline2]/5)     offset vertical ([persistent.KoGa3TextOutline3]/5)"):
                                    style "KoGa3_1_button_text"
                        hbox:
                            ypos 5
                            textbutton _(" "):
                                text_style "KoGa3_1_button_text"
                                sensitive False
                                action NullAction()
                            bar:
                                xsize 335
                                value FieldValue(persistent, "KoGa3TextOutline2", range=5, style="slider")
                            textbutton _(" "):
                                text_style "KoGa3_1_button_text"
                                sensitive False
                                action NullAction()
                            bar:
                                xsize 335
                                value FieldValue(persistent, "KoGa3TextOutline3", range=5, style="slider")

                        null height (35)

        hbox:
            hbox:
                xsize 50
                if KoGa3QuickMenuOptions == 0:
                    textbutton _("+"):
                        text_style "KoGa3_1_button_text"
                        selected False
                        action [
                        SetVariable("KoGa3QuickMenuOptions", 1) ]
                if KoGa3QuickMenuOptions == 1:
                    textbutton _("─"):
                        text_style "KoGa3_1_button_text"
                        selected False
                        action [
                        SetVariable("KoGa3QuickMenuOptions", 0) ]
            hbox:
                textbutton ("────────── Quick menu settings ────────────"):
                    text_style "KoGa3_1_button_text"
                    sensitive False
                    action NullAction()

        if KoGa3QuickMenuOptions == 1:
            hbox:
                hbox:
                    xsize 50
                hbox:
                    vbox:
                        hbox:
                            hbox:
                                xsize 300
                                text _("- Quick menu: "):
                                    style "KoGa3_1_text"
                            hbox:
                                xsize 150
                                if persistent.KoGa3QuickMenuButton == 1:
                                    textbutton _("ON "):
                                        text_style "KoGa3_1_button_text"
                                        selected True
                                        action NullAction()
                                else:
                                    textbutton _("ON "):
                                        text_style "KoGa3_1_button_text"
                                        selected False
                                        action [ 
                                        SetVariable("persistent.KoGa3QuickMenuButton", 1),
                                        SetVariable("persistent.KoGa3QuickMenuShow", 1) ]
                            hbox:
                                xsize 150
                                if persistent.KoGa3QuickMenuButton == 2:
                                    textbutton _("Auto"):
                                        text_style "KoGa3_1_button_text"
                                        selected True
                                        action NullAction()
                                else:
                                    textbutton _("Auto"):
                                        text_style "KoGa3_1_button_text"
                                        selected False
                                        action [ 
                                        SetVariable("persistent.KoGa3QuickMenuButton", 2),
                                        SetVariable("persistent.KoGa3QuickMenuShow", 0) ]
                            hbox:
                                if persistent.KoGa3QuickMenuButton == 0:
                                    textbutton _("OFF"):
                                        text_style "KoGa3_1_button_text"
                                        selected True
                                        action NullAction()
                                else:
                                    textbutton _("OFF"):
                                        text_style "KoGa3_1_button_text"
                                        selected False
                                        action [ 
                                        SetVariable("persistent.KoGa3QuickMenuButton", 0),
                                        SetVariable("persistent.KoGa3QuickMenuShow", 0) ]

                        hbox:
                            text _("- Quick menu text font size  (current: [persistent.KoGa3QuickMenuTextSize]/50)"):
                                style "KoGa3_1_text"
                        hbox:
                            textbutton _(" "):
                                text_style "KoGa3_1_button_text"
                                sensitive False
                                action NullAction()
                            bar:
                                xsize 700
                                value FieldValue(object=persistent, field='KoGa3QuickMenuTextSize', range=50, max_is_zero=False, style=u'slider', offset=0, step=1)

        if not main_menu and not _in_replay:
            null height (35)
            textbutton ("────────────────────────────────────────────"):
                text_style "KoGa3_1_button_text"
                sensitive False
                action NullAction()
            hbox:
                hbox:
                    xsize 265
                    textbutton ("Walkthrough: "):
                        text_style "KoGa3_1_button_text"
                        sensitive False
                        action NullAction()
                hbox:
                    xsize 220
                    if KoGa3WTChange == "\n{size=1}{color=#363636}":
                        textbutton _("OFF"):
                            text_style "KoGa3_1_button_text"
                            selected False
                            action [
                            SetVariable ("KoGa3WTChange", "\n{size=32}{color=#008000}"),
                            SetVariable ("KoGa3WTChange1", "\n{size=32}{color=#ffdf00}"),
                            SetVariable ("KoGa3WTChange2", "\n{size=32}{color=#ff0000}") ]
                    else:
                        textbutton _("ON "):
                            text_style "KoGa3_1_button_text"
                            selected False
                            action [
                            SetVariable ("KoGa3WTChange", "\n{size=1}{color=#363636}"),
                            SetVariable ("KoGa3WTChange1", "\n{size=1}{color=#363636}"),
                            SetVariable ("KoGa3WTChange2", "\n{size=1}{color=#363636}") ]

                if KoGa3ModMenuButtonPressed:
                    hbox:
                        hbox:
                            xsize 285
                            textbutton _("Name change..."):
                                text_style "KoGa3_1_button_text" 
                                selected False
                                sensitive True
                                action Hide("KoGa3GameSettings"), Show ("KoGa3ScreenBlank"), Call("KoGa3NameChange")

        textbutton ("━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━"):
            text_style "KoGa3_1_button_text"
            sensitive False
            action NullAction()
        if main_menu is True or KoGa3ModMenuButtonPressed is False:
            hbox:
                spacing 30
                textbutton _("Back"):
                    text_style "KoGa3_1_button_text"
                    sensitive True
                    action [
                    Hide("KoGa3GameSettings"), 
                    Hide("KoGa3ScreenBlank") ]
        else:
            hbox:
                spacing 30
                # textbutton _("Back"):
                    # text_style "KoGa3_1_button_text"
                    # sensitive True
                    # action [
                    # Hide("KoGa3GameSettings"), 
                    # Hide("KoGa3ScreenBlank"), 
                    # Show("KoGa3ScreenModMenu") ]
                textbutton _("Close"):
                    text_style "KoGa3_1_button_text"
                    selected False
                    action [
                    SetVariable ("KoGa3ModMenuButtonPressed", False),
                    Hide("KoGa3GameSettings"), 
                    Hide("KoGa3ScreenBlank") ]




#---------------------set variable game beginning---------------------#

default KoGa3ModMenuButtonPressed = False
default KoGa3MainMenu = 0
default KoGa3DialogOptions = 1
default KoGa3QuickMenuOptions = 1
default KoGa3CheatButton = 1
default KoGa3ScreenStatsFull = 0

# default KoGa3Music = 1                                                        #only for audio Mod
# default KoGa3CurrentMusic = MusicSilence
# default KoGa3JukeboxButton = 1

default mcname = "John"
default mcnickname = "Shooter"


default KoGa3ChoiceOption = 1                                                   # for WT Mod
default KoGa3WTChange = "\n{size=32}{color=#008000}"                            # green
#default KoGa3WTChange1 = "\n{size=32}{color=#0000ff}"                          # blue
default KoGa3WTChange1 = "\n{size=32}{color=#ffdf00}"                           # yellow
default KoGa3WTChange2 = "\n{size=32}{color=#ff0000}"                           # red
#default KoGa3WTChange = "\n{size=1}{color=#363636}"                            # info: WT Off
